package com.omneAgate.DTO;

import java.io.Serializable;

import lombok.Data;

/**
 * This is used to tranfer CardType details
 *
 * @author user1
 */

@Data
public class CardTypeDto implements Serializable {

    long id;                //Autogenerated unique identifier

    char type;                //Type of card. Possible values - ['G', 'W' , 'Y' , 'P' ]

    String description;        //Description about the card type

    boolean status;        //Description about the card type

    int cardTypeCode;        //Description about the card type

}
